echo off
echo -------------------------------------------------------------------
echo Running coplot_magsphe_cluorbit.exe < coplot_magsphe_cluorbit.in ^
                                         > coplot_magsphe_cluorbit.out
.\bin\coplot_magsphe_cluorbit.exe < coplot_magsphe_cluorbit.in ^
                                  > coplot_magsphe_cluorbit.out

echo File coplot_magsphe_cluorbit.ps available.
echo In case of problems, see coplot_magsphe_cluorbit.out
echo -------------------------------------------------------------------
echo Strike any key to close this window
pause > NUL
